body {
    background: url("../image/main-background.png") no-repeat;
    background-size: 100%;
}

.clearfix::after {
    content: " ";
    display: table;
    clear:both;
}

.text-color-link {
    text-decoration: none;
    color: #329a65;
}

.text-color-link:hover {
    border-bottom: 1px #3cb878 solid;
}

.container {
    width: 1210px;
    margin: 0 auto;
}

.navbar-background {
    height: 56px;
    background-color: rgba(0,0,0,.4);
}

.navbar-logo-link {
    text-decoration: none;
    float: left;
}

.navbar-logo-name {
    font-family: Verdana, sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    margin-top: 19px;
}

.navbar-logo-name:hover {
    color: #3cb878;
}

.navbar-welcome {
    float: right;
}

.navbar-welcome-icons {
    display: inline-block;
    width: 123px;
}

.navbar-welcome-text {
    display: inline-block;
    color: #ffffff;
    font-family: Verdana, sans-serif;
    vertical-align: top;
    margin-top: 17px;
}

.navbar-welcome-text::before {
    width: 10px;
    height: 19px;
    background: #ffffff;
}

.navbar-welcome-link {
    text-decoration: none;
}


/* ==== SPRITES ==== */

.icon-container {
    display: inline-block;
    margin-right: 28px;
    margin-top: 15px;
}

.bg-ic_caledar {
    display: inline-block;
    width: 19px;
    height: 19px;
    background: url('../image/css_sprites.png') -106px -10px;
}

.bg-ic_forum {
    display: inline-block;
    width: 28px; height: 20px;
    background: url('../image/css_sprites.png') -10px -10px;
}

.bg-ic_journey {
    display: inline-block;
    width: 20px; height: 20px;
    background: url('../image/css_sprites.png') -10px -50px;
}

.bg-ic_caledar:hover, bg-ic_caledar_green {
    width: 19px; height: 19px;
    background: url('../image/css_sprites.png') -106px -49px;
}

.bg-ic_forum:hover, bg-ic_forum_green {
    width: 28px; height: 20px;
    background: url('../image/css_sprites.png') -58px -10px;
}

.bg-ic_journey:hover, bg-ic_journey_green {
    width: 20px; height: 20px;
    background: url('../image/css_sprites.png') -50px -50px;
}

.line-after-icons {
    width: 1px;
    height: 19px;
    background-color: #686661;
    display: inline-block;
    margin-right: 28px;
}


/* ==== FORMS ==== */

.sign-up {
    width: 444px;
    background-color: #fff;
    border-radius: 10px;
    margin: 0 auto;
    font-family: Verdana, sans-serif;
    position: relative;
}

.sign-up-container {
    width: 322px;
    margin: 0 auto;
}

.green-decor {
    position: absolute;
    width: 18px;
    height: 18px;
    background-color: #3cb878;
    top: 30px;
}

.sign-up-left {
    font-size: 20px;
    text-transform: capitalize;
    float: left;
    margin: 29px 0 15px;
    color: #434343;
}

.sign-up-right {
    float: right;
    margin: 36px 0 0;
    font-size: 14px;
}

.text-color-link{
    color: #3cb878;
}


/* ==== BTN FACEBOOK ==== */

.btn-facebook-link {
    text-decoration: none;
    color: #ffffff;
}

.btn-facebook-link:hover .btn-facebook{
    background-color: #1f3d7b;
    transition: .4s;
}

.btn-facebook-link:hover .big-icon-facebook{
    border-color: rgba(28, 47, 94, 0.91);
    transition: .4s;
}

.btn-facebook {
    width: 157px;
    height: 46px;
    background-color: #264b96;
    border-radius: 3px;
    float: left;
    margin-bottom: 20px;
}

.big-icon-facebook {
    display: inline-block;
    font-size: 23px;
    color: #ffffff;
    margin-top: 10px;
    margin-left: 15px;
    border-right: 1px solid;
    border-color: rgba(32, 63, 126, 0.91);
    padding-top: 0px;
    padding-bottom: 2px;
    padding-right: 15px;
}

.btn-facebook-item {
    display: inline-block;
    margin-top: 13px;
    margin-left: 10px;
    font-size: 16px;
}


/* ==== BTN GOOGLE ==== */

.btn-google-link {
    text-decoration: none;
    color: #ffffff;
    margin-right: 60px;
}

.btn-google-link:hover .btn-google {
    background-color: #c3412c;
    transition: .4s;
}

.btn-google-link:hover .big-icon-google {
    border-color: #a03524;
    transition: .4s;
}

.btn-google {
    width: 157px;
    height: 46px;
    background-color: #df4a32;
    border-radius: 3px;
    float: right;
    margin-bottom: 20px;
}

.big-icon-google {
    display: inline-block;
    font-size: 23px;
    color: #ffffff;
    margin-top: 10px;
    margin-left: 10px;
    border-right: 1px solid;
    border-color: #bc3e2a;
    padding-top: 0px;
    padding-bottom: 2px;
    padding-right: 10px;
}

.btn-google-item {
    display: inline-block;
    margin-top: 13px;
    margin-left: 16px;
    font-size: 16px;
}


/* ==== DIVIDER ====*/

.sign-up-divider {
    text-align: center;
    color: #848484;
    /*margin-top: 10px;*/
}

.sign-up-divider-item {
    content: '';
    color: #848484;
    font-size: 16px;
    text-align: center;
}

.sign-up-divider-item::after,
.sign-up-divider-item::before {
    content: '';
    display: inline-block;
    width: 132px;
    height: 1px;
    background-color: #b9b9b9;
    vertical-align: middle;
}

.sign-up-divider-item::after{
    margin-left: 20px;
}

.sign-up-divider-item::before {
    margin-right: 20px;
}


/* ==== FORM ==== */

::-webkit-input-placeholder {
    color: #b9b9b9;
}

.sign-up {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, calc(-50% + 28px));
}

.sign-up-text {
    width: 322px;
    height: 46px;
    box-sizing: border-box;
    border: 1px solid #b9b9b9;
    font-family: Verdana, sans-serif;
    font-size: 14px;
    border-radius: 3px;
    padding-left: 19px;
}

.sign-up-text:last-child {
    border: none;
    color: #ffffff;
    font-size: 16px;
}

.sign-up-name {
    margin-top: 19px;
}
.sign-up-name:focus {
     box-shadow: 0 3px 5px rgba(88, 88, 88, .5);
     outline: none;
     border: none;
 }

.sign-up-lastname {
    margin-top: 19px;
}

.sign-up-lastname:focus {
    box-shadow: 0 3px 5px rgba(88, 88, 88, .5);
    outline: none;
    border: none;
}

.sign-up-email {
    margin-top: 9px;
}

.sign-up-email:focus {
    box-shadow: 0 3px 5px rgba(88, 88, 88, .5);
    outline: none;
    border: none;
}

.sign-up-password {
    margin-top: 9px;
}

.sign-up-password:focus {
    box-shadow: 0 3px 5px rgba(88, 88, 88, .5);
    outline: none;
    border: none;
}

.sign-up-confirmpassword {
    margin-top: 9px;
}

.sign-up-confirmpassword:focus {
    box-shadow: 0 3px 5px rgba(88, 88, 88, .5);
    outline: none;
    border: none;
}


/* ==== CHECKBOX STYLE ==== */

.sign-up-agreement {
    display: none;
}

.agreement-lable {
    padding-left: 25px;
    cursor: pointer;
}

.agreement-lable::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-left: -25px;
    margin-right: 10px;
    border: 1px solid #b9b9b9;
    border-radius: 3px;
}

.sign-up-agreement:checked + .agreement-lable::before {
    background-image: url(../image/symb-checked.jpg);
    -webkit-background-size: 15px;
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: center;
}

.checkbox-agreement {
    margin-top: 22px;
}

.sign-up-btn {
    margin-top: 28px;
    margin-bottom: 32px;
    background-color: #329a65;
    cursor: pointer;
}

.sign-up-btn:hover {
    background-color: #2e8e5d;
}

